
    $(".car_info2").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo2")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo2-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo2").css("visibility","hidden");
            $("#photo2-1").css("visibility","hidden");
        });
    $(".car_info2").mousemove(function(e){
        $("#photo2")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo2-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //33333333333333333333333333333333333333333333333
    $(".car_info3").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo3")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo3-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo3").css("visibility","hidden");
            $("#photo3-1").css("visibility","hidden");
        });
    $(".car_info3").mousemove(function(e){
        $("#photo3")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo3-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //44444444444444444444444444444444444444444444444444
    $(".car_info4").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo4")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo4-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo4").css("visibility","hidden");
            $("#photo4-1").css("visibility","hidden");
        });
    $(".car_info4").mousemove(function(e){
        $("#photo4")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo4-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //5555555555555555555555555555555555555555555555555555
    $(".car_info5").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo5")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo5-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo5").css("visibility","hidden");
            $("#photo5-1").css("visibility","hidden");
        });
    $(".car_info5").mousemove(function(e){
        $("#photo5")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo5-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //6666666666666666666666666666666666666666666666666
    $(".car_info6").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo6")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo6-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo6").css("visibility","hidden");
            $("#photo6-1").css("visibility","hidden");
        });
    $(".car_info6").mousemove(function(e){
        $("#photo6")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo6-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //77777777777777777777777777777777777777777777777
    $(".car_info7").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo7")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo7-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo7").css("visibility","hidden");
            $("#photo7-1").css("visibility","hidden");
        });
    $(".car_info7").mousemove(function(e){
        $("#photo7")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo7-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //8888888888888888888888888888888888888888888888888888
    $(".car_info8").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo8")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo8-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo8").css("visibility","hidden");
            $("#photo8-1").css("visibility","hidden");
        });
    $(".car_info8").mousemove(function(e){
        $("#photo8")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo8-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //999999999999999999999999999999999999999999999999999999999
    $(".car_info9").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo9")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo9-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo9").css("visibility","hidden");
            $("#photo9-1").css("visibility","hidden");
        });
    $(".car_info9").mousemove(function(e){
        $("#photo9")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo9-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
    //10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10
    $(".car_info10").hover(function(e){
            {{--var img='{{asset("/img/test_car.jpeg")}}';--}}
            // document.getElementById("fluid-photo").innerHTML+="<p id='screenshot'><img style=\"max-width: 500px;height: auto\" src='"+img+"' /></p>";
            $("#photo10")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
            $("#photo10-1")
                .css("visibility","visible")
                .css("top",(e.pageY - xOffset) + "px")
                .css("left",(e.pageX + yOffset) + "px")
                .fadeIn("fast");
        },
        function(){
            $("#photo10").css("visibility","hidden");
            $("#photo10-1").css("visibility","hidden");
        });
    $(".car_info10").mousemove(function(e){
        $("#photo10")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+yOffset)+"px");
        $("#photo10-1")
            .css("top",(e.pageY-xOffset)+"px")
            .css("left",(e.pageX+500)+"px");
    });
